Page MenuHomePhabricator

Stop ios zoom
Closed, ResolvedPublic

Description

On ios 8
Click star
Click input under create new collection
The screen zooms
Te zoom applies to all subsequent pages until you hit reload.
Expected: it shouldn't

Note: I think this is due to the input not having the minimum font size. To rectify this we'll have to increase font size until it goes away.

Event Timeline

Jdlrobson created this task.May 7 2015, 9:37 PM
Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson moved this task to In Analysis on the Gather Sprint Greatest Hits board.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2015, 9:37 PM
JKatzWMF updated the task description. (Show Details)May 8 2015, 11:51 PM
JKatzWMF set Security to None.

I thought we stopped zooming on Overlay on iOS... Didn't we? Maybe the browser detection is failing?

Change 210115 had a related patch set uploaded (by Jdlrobson):
Don't auto-zoom on input box in add collection

https://gerrit.wikimedia.org/r/210115

Change 210115 merged by jenkins-bot:
Don't auto-zoom on input box in add collection

https://gerrit.wikimedia.org/r/210115

JKatzWMF closed this task as Resolved.May 21 2015, 2:35 PM
JKatzWMF moved this task from Ready for signoff to Done on the Gather Sprint Help! board.